Subject: [CCAMP] Fwd: FW: New Version Notification for draft-dhody-ccamp-rsvp-te-domain-subobjects-00.txt

From: Ramon Casellas <[email-masked]>
Date: Thu, 04 Oct 2012 08:12:09 +0200

Dear ccampers, all,

The following draft has been uploaded by Dhruv. It is the 
result/spin-off of previous work trying to add domain sequences within 
the PCEP protocol (PCE WG),  in the scope of multi-domain path computation.

Its main purpose is to define ?RO sub-objects for 4-byte autonomous 
systems  and IGP Areas. Such definition was originally provided within 
the PCEP document, but imho it belongs to ccamp.

Some context

* Original document
https://datatracker.ietf.org/doc/draft-ietf-pce-pcep-domain-sequence/?include_text=1

* (Past) adoption of draft-ietf-pce-pcep-domain-sequence-00 (As 
Experimental)
http://www.ietf.org/mail-archive/web/pce/current/msg02816.html

* Preliminary discussion and uses cases
http://www.ietf.org/mail-archive/web/pce/current/msg02580.html
http://www.ietf.org/mail-archive/web/pce/current/msg02561.html

* Adrian comments and discussion
http://www.ietf.org/mail-archive/web/pce/current/msg02791.html

Comments more than welcome.

Thanks and best regards,
Ramon

PS: As a (co-)author I am not aware of any IPR that covers this draft, 
other than https://datatracker.ietf.org/ipr/1690/ (not involved)

 > -----Original Message-----
 > From: [email-masked] [mailto:[email-masked]]
 > Sent: Wednesday, October 03, 2012 10:29 PM
 > Subject: New Version Notification for draft-dhody-ccamp-rsvp-te-domain-
 > subobjects-00.txt
 >
 > A new version of I-D, draft-dhody-ccamp-rsvp-te-domain-subobjects-00.txt
 > has been successfully submitted by Dhruv Dhody and posted to the
 > IETF repository.
 >
 > Filename:     draft-dhody-ccamp-rsvp-te-domain-subobjects
 > Revision:     00
 > Title:         Domain Subobjects for Resource ReserVation Protocol -
 > Traffic Engineering (RSVP-TE)
 > Creation date:     2012-10-03
 > WG ID:         Individual Submission
 > Number of pages: 13
 > URL: http://www.ietf.org/internet-drafts/draft-dhody-ccamp-rsvp-
 > te-domain-subobjects-00.txt
 > Status: http://datatracker.ietf.org/doc/draft-dhody-ccamp-rsvp-te-
 > domain-subobjects
 > Htmlized: http://tools.ietf.org/html/draft-dhody-ccamp-rsvp-te-
 > domain-subobjects-00
 >
 >
 > Abstract:
 >    The RSVP-TE specification, [RFC3209] and GMPLS extensions to RSVP-TE,
 >    [RFC3473] allow abstract nodes and resources to be explicitly
 >    included in a path setup.  Further Exclude Routes Extension [RFC4874]
 >    allow abstract nodes and resources to be explicitly excluded in a
 >    path setup.
 >
 >    The use of Autonomous Number (AS) (2-Byte) as an abstract node
 >    representing domain is already defined in [RFC3209] and [RFC4874].
 >
 >    This document specifies new subobjects to include or exclude domains
 >    during path setup where domain is a collection of network elements
 >    within a common sphere of address management or path computational
 >    responsibility such as an IGP area or an Autonomous Systems (4-Byte).
 >
 >
 >
 >
 > The IETF Secretariat